[GetWeather]
wie sieht es draussen aus
wie ist das wetter
brauche ich eine jacke

[GetNews]
was gibt es neues
lies mir die nachrichten vor
gibt es neuigkeiten

[GetTime]
wie spät ist es
sag mir die uhrzeit

[GetTemperature]
wie ist die temperatur
wie (heiß | kalt) ist es

[GetGarageState]
ist das garagentor (offen | geschlossen)

[ChangeLightState]
light_name = (wohnzimmerlampe | garagenlicht) {name}
light_state = (ein | aus) {state}
schalte (die | das) <light_name> <light_state>

[GetTheDoor]
Ist jemand an der Tür?